	
	
	.adsleft{position:fixed; top:120px; left:150px;}
	.adsright{position:fixed; top:120px; right:150px;}
		
	@media screen and (max-width: 1700px) {
	
		.adsleft{position:fixed; top:120px; left:30px;}
		.adsright{position:fixed; top:120px; right:30px;}
		
	}
	@media screen and (max-width: 1500px) {
		
		.adsright{position:fixed; top:120px; right:10px; width:115px;}
		.adsleft{position:fixed; top:120px; left:3px; width:115px;} 
	    
	}
	
	
